/*
 Theme Name:   grassywp-child
 Theme URI:    http://www.codesless.com/products/wordpress/grassy
 Description:  Grassywp Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     grassywp
 Version:      1.4
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

#bbpress-forums li {line-height: 25px;}
#bbp-search-form {padding-bottom:10px;}
.bbp_dropdown,label, input {min-height:35px !important;}
.bbp-forum-status-open {padding:10px;}
.bbp-forum-title {font-size:28px;}
#bbpress-forums .bbp-forums-list {border:none;padding-left:30px !important;}